a:link {color:#c9cc2b;}
a:visited {color:#c9cc2b;}
a:hover {color:#c9cc2b;}
a:active {color:#c9cc2b;}
.Wp-Body-P
{
    margin:0.0px 0.0px 12.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Default-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Normal-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-wp-body-p-P
{
    margin:7.0px 0.0px 7.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-wp-default-p-P
{
    margin:7.0px 0.0px 7.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-wp-default-p2-P
{
    margin:7.0px 0.0px 7.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Default-Paragraph-Font-C
{
    font-family:"Times New Roman", serif;
}
.Wp-Hyperlink-C
{
    font-family:"Times New Roman", serif; color:#0000ff; text-decoration:underline;
}
.Wp-body-c-C
{
    font-family:"Times New Roman", serif;
}
.Wp-body-c-c1-C
{
    font-family:"Times New Roman", serif;
}
.Wp-default-c-C
{
    font-family:"Times New Roman", serif;
}
.Wp-default-c-c0-C
{
    font-family:"Times New Roman", serif;
}
.Wp-default-c-c1-C
{
    font-family:"Times New Roman", serif;
}
.Wp-default-c-c2-C
{
    font-family:"Times New Roman", serif;
}